body
{
background-attachment: fixed;
font-family: Helvetica; 
font-size: 11px;
color: #FAEDF2;
}

p.head
{
color: #FAEDF2;
font-size: 14px;
letter-spacing: 5px;
text-align: center;
background-image: url(images/head.png);
background-repeat: no-repeat;
}

p.head:first-letter 
{
color: #7f4b5f;
font-size: 18px;
}

a:link, a:visited, a:active
{
color: #FAEDF2;
text-decoration: underline;
cursor: hand
}

a:hover
{color:#7f4b5f;
text-decoration: none; 
cursor: crosshair;
}